[launcher]
modname      = Ghost Revenants;
image255x112 = GR.bmp;
infotext     = You're the choosen...;
website      = http://;
forum        = http://;

[multimod]
primarylist  = ;
secondrylist = ,mediavps;

[settings]
flags = ;